A  {
	COLOR : #0000cc;
}

A:hover  {
	COLOR : #0000cc;
	TEXT-DECORATION : none;
}
.contentFont {
FONT-FAMILY: arial, helvetica, sans-serif;
FONT-SIZE: 80%;
   }

.smFont {
FONT-FAMILY: arial, helvetica, sans-serif;
FONT-SIZE: 75%;
   }

.smalllink  {
	COLOR : #ffffff;
	FONT-FAMILY : arial, helvetica, sans-serif;
	TEXT-DECORATION : underline;
}


.smalllink:hover  {
	COLOR : #800000;
	FONT-FAMILY : arial, helvetica, sans-serif;
	TEXT-DECORATION : underline;
}
}
.contentFontsmall {
	COLOR : #ffffff;
	FONT-FAMILY : arial, helvetica, sans-serif;
   }